RIO_LOCAL_WRITE_(9)

NAME
rio_local_write_config_16 - Write 16 bits to local configuration space

SYNOPSIS

int rio_local_write_config_16 (struct rio_mport * port, u32 offset, u16 data);

ARGUMENTS

port
    Master port

offset
    Offset into local configuration space

data
    Data to be written

DESCRIPTION

Writes 16 bits of data to the specified offset within the local device's configuration space.

AUTHOR
Matt Porter <mporter@kernel.crashing.org> <mporter@mvista.com>.